.header-one {
    background-color: #4682b4;
}

.header-two {
    background-color: #4682b4; 
    text-align: center;
}
.li {
    display: -webkit-box; /* safari, Chrome */
    display: -moz-box;    /* Firefox */
    display: -o-box;      /* Opera */
    display: -ms-box;     /* IE */
    display: box;         /* ベンダープレフィックスなし */
}
.a {
    display: block;
  }
.li {
    -webkit-box-align: center; /* safari, Chrome */
    -moz-box-align: center;    /* Firefox */
    -o-box-align: center;      /* Opera */
    -ms-box-align: center;     /* IE */
    box-align: center;         /* ベンダープレフィックスなし */
  }
  